/* -----------------------------------------------
Journal local stylesheet.
Author:   Jami Wardlow
Version:  Dec 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#home #sidebar { width: 223px; }

#home #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */

#home #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #fff; /* border is removed if #navlist has no content */
}

#home #sidebar ul#navlist li a {
	width: 223px;
	color: #fff;
	transition: background 0.3s ease;
	font-weight: normal;
	background: #1d73be;
	border-bottom: 1px solid #94b7d5;
}
		/* Sidebar link colors */
#home #sidebar ul#navlist li a:active,
#home #sidebar ul#navlist li a:hover,
#home #sidebar ul#navlist li a:focus {
	color: #737373;
	background: #fff;
}

  /* --- Standardizing padding for mobile navlist links --- */

.mbl #home #sidebar ul#navlist li a { padding: 6px 0; }

.mbl #home #sidebar ul#navlist li { padding: 0; }

/* Customizations for About page badges */ 05.03.2019 MC

#ijpbl #main.text #badges { align:center; }
#ijpbl #main.text .badge_logo { padding:33px; }

/* End customizations for About page badges */